[
	{"type":"shape", "fillAlpha":0.2, "isMask":true,"normal":{"x":37,"y":96,"width":120,"height":335}, "collapse":{"x":37,"y":96,"width":120,"height":335}, "expand":{"x":37,"y":96,"width":285,"height":335}, "settings":{"mouseEnabled":false,"mouseChildren":false,"group":"ExtraTasksToLeft"}},
			
	{"type":"shape","fill":"0x4A7089","normal":{"x":157,"y":96,"width":165,"height":335}},
	
	{"type":"button","fill":"0x4A7089","settings":{"text":"Unit 3","group":"ExtraTasksButtons","x":37,"y":153,"width":120,"height":50,"active":true},"actions":{"click":"restoreMenu"}},
	{"type":"button","fill":"0xffffff","settings":{"text":"Vocabulary Task 1","alias":"ExtraTasksUnit3_Task1","size":28,"x":157,"y":96,"width":165,"height":55},"actions":{"click":"loadGame","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}},
	{"type":"button","fill":"0xffffff","settings":{"text":"Vocabulary Task 2","alias":"ExtraTasksUnit3_Task2","size":28,"x":157,"y":152,"width":165,"height":55},"actions":{"click":"loadGame","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}},
	{"type":"button","fill":"0xffffff","settings":{"text":"Vocabulary Task 3","alias":"ExtraTasksUnit3_Task3","size":28,"x":157,"y":208,"width":165,"height":55},"actions":{"click":"loadGame","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}},
	{"type":"button","fill":"0xffffff","settings":{"text":"Grammar Task 1","alias":"ExtraTasksUnit3_Task4","size":28,"x":157,"y":264,"width":165,"height":55},"actions":{"click":"loadGame","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}},
	{"type":"button","fill":"0xffffff","settings":{"text":"Grammar Task 2","alias":"ExtraTasksUnit3_Task5","size":28,"x":157,"y":320,"width":165,"height":55},"actions":{"click":"loadGame","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}},
	{"type":"button","fill":"0xffffff","settings":{"text":"Grammar Task 3","alias":"ExtraTasksUnit3_Task6","size":28,"x":157,"y":376,"width":165,"height":55},"actions":{"click":"loadGame","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}}
	
	
	
]